PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getRequestUrl

(no version information, might be only in CVS)

HttpMessage::getRequestUrl -- Get request URL

## Description

publicstring HttpMessage::getRequestUrl ( void )

Get the Request URL of the Message.

## Parameters

## Return Values

Returns the request URL as string on success, or FALSE if the message is not of type HttpMessage::`TYPE_REQUEST`.

前一頁 | 內容 | 下一頁
HttpMessage::setRequestMethod | 上一層 | HttpMessage::setRequestUrl